<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="avi" Comment="AVI Common Format" Ext=".avi">
    <Stream type="v" size="128*96,176*144(D),352*288" framerate="12,15(D)" bitrate="128 kbps,160 kbps,256 kbps(D),384 kbps" codec="h263"/>
	<Stream type="a" bitrate="96 kbps(D),128 kbps"	samplerate="22050,44100(D)"	channel="1,2(D)" codec="mp3"/>
</Format>
